XMLWriter::writeAttribute
XMLWriter::writeComment
XMLWriter Functions
PHP Manual

# XMLWriter::writeCData

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::writeCData — Write full CDATA tag

### Description

Oriented object style

XMLWriter
bool writeCData ( string `$content` )

Procedural style

bool xmlwriter_write_cdata ( resource `$xmlwriter` , string `$content` )

Writes a full CDATA.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The contents of the CDATA.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startCData - Create start CDATA tag
- XMLWriter::endCData - End current CDATA

XMLWriter::writeAttribute
XMLWriter::writeComment
XMLWriter Functions
PHP Manual